/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800);
@font-face {
	font-family: 'Conv_ProximaNova-Bold';
	src: url('fonts/ProximaNova-Bold.eot');
	src: local('â˜º'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_ProximaNova-Regular';
	src: url('fonts/ProximaNova-Regular.eot');
	src: local('â˜º'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_MuseoSans_900';
	src: url('fonts/MuseoSans_900.eot');
	src: local('☺'), url('fonts/MuseoSans_900.woff') format('woff'), url('fonts/MuseoSans_900.ttf') format('truetype'), url('fonts/MuseoSans_900.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body { 
	-moz-osx-font-smoothing: grayscale;
}

body, p {
	font-family: 'Conv_ProximaNova-Regular';
	font-weight: normal;
}
p strong {
	font-family: 'Conv_ProximaNova-Bold';
	font-weight: normal;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 strong {
    background: rgba(0, 0, 0, 0) url("images/big-underline.png") no-repeat scroll center bottom / 100% auto;
    display: inline-block;
    font-weight: 800;
    margin-bottom: -24px !important;
    margin-left: -50px;
    margin-right: -20px;
    padding-bottom: 24px;
    padding-left: 50px;
    padding-right: 20px;
}
h3 {
	font-family: 'Conv_MuseoSans_900';
	font-weight: normal;
	color: #0db5e9;
}
h4 {
	font-family: 'Conv_ProximaNova-Bold';
	font-weight: normal;
	font-size: 22px;
	color: #0db5e9;
}

#header-outer { position: absolute !important; display: none !important; }
#header-outer[data-mobile-fixed="1"], #header-outer[data-permanent-transparent="1"][data-mobile-fixed="1"], #mobile-menu[data-mobile-fixed="1"] {
position: absolute !important; display: none !important;}
.page-template-personal-loans #header-outer { display: none !important; }

.first-section h1 {
	margin-bottom: 23px;
}
.first-section p {
	font-family: 'Conv_ProximaNova-Bold';
	font-weight: normal;
	font-size: 22px;
}
.first-section .button {
	margin-top: 15px;
}


.button {
	font-family: 'Conv_ProximaNova-Bold';
    background: #ffd200 none repeat scroll 0 0;
    border-radius: 80px;
    color: #000000;
    display: inline-block;
    font-size: 21px;
    padding: 12px 110px 7px;
    text-transform: uppercase;
    box-shadow: 1px 4px 16px rgba(0,0,0,0.1);
    transition: background 0.2s ease;
}
.button small {
    color: #c98700;
    display: block;
    font-family: "Conv_ProximaNova-Regular";
    font-size: 14px;
    margin-top: -10px;
    text-transform: none;
}

.button.white {
    background: #ffffff none repeat scroll 0 0;
    padding: 20px 86px 18px;
    color: #5e5e5e;
}

.button:hover {
	background: #ffe210;
	color: #333333;
}

.button.white:hover {
	background: #fdfdfd;
}





.pop-out {
    background: rgba(0, 0, 0, 0) url("images/pop-out.png") no-repeat scroll 0 0 / 100% auto ;
    padding: 87px;
}
.pop-out ul {
	margin-left: 0px;
}
.pop-out li {
    border-bottom: 1px solid #f6f6f6;
    color: #0db5e9;
    font-family: "Conv_ProximaNova-Bold";
    font-size: 20px;
    font-weight: normal;
    list-style-type: none !important;
    margin-bottom: 17px;
    padding-bottom: 17px;
}
.pop-out li:last-child {
	border-bottom: none;
}







.divider-middle, .divider-left {
    background: rgba(0, 0, 0, 0) url("images/divider-line.png") no-repeat scroll center bottom;
    margin-bottom: 30px !important;
    padding-bottom: 20px;
}
.divider-left {
	background-position: left bottom;
}










.blue-underline {
    background: rgba(0, 0, 0, 0) url("images/blue-underline.png") no-repeat scroll center bottom / 100% auto;
    margin-bottom: 20px;
    padding-bottom: 33px;
}







blockquote p {
	font-family: "Conv_ProximaNova-Bold";
	font-style: italic;
}






ol.round-numbers {
    counter-reset: my-counter;
    font-family: "Conv_proximaNova-Bold";
    font-size: 24px;
    background: rgba(0, 0, 0, 0) url("images/blue-underline.png") no-repeat scroll center bottom;
    margin-bottom: 60px !important;
    padding-bottom: 73px;
}
ol.round-numbers li {
	list-style-type: none !important;
	margin-bottom: 15px;
}
ol.round-numbers li:before {
    background: #0db5e9 none repeat scroll 0 0;
    border-radius: 40px;
    color: #ffffff;
    content: counter(my-counter, decimal);
    counter-increment: my-counter;
    display: inline-block;
    font-family: "conv_proximanova-bold";
    font-size: 24px;
    height: 36px;
    margin-left: -59px;
    margin-right: 14px;
    padding-top: 10px;
    text-align: center;
    width: 45px;
}
















.boxed-list ol {
	counter-reset: my-counter2;
	margin-left: 0px !important;
}
.boxed-list ol li {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 1px 6px 9px rgba(0, 0, 0, 0.1);
    list-style-type: none !important;
    margin-top: 13px;
    padding: 30px 30px 30px 100px;
}
.boxed-list ol li:before {
    color: #0db5e9;
    content: counter(my-counter2, decimal);
    counter-increment: my-counter2;
    float: left;
    font-family: "Conv_MuseoSans_900";
    font-size: 44px;
    margin-left: -50px;
    padding-top: 11px;
    vertical-align: middle;
    width: 30px;
}


















	.instance-10, .instance-27 {
		margin-bottom: -20px !important;
	}
	.instance-10 h3, .instance-27 h3 {
		margin-bottom: 0px !important;
	}





@media screen and (max-width:999px) {
	
	
	.container-wrap, .project-title { margin-top: -95px; }
	
	h1 {
		font-size: 35px !important;
		line-height: 47px !important;
	}
	.first-section p {
    	font-size: 16px;
    	line-height: 20px;
	}
	.button {
		padding: 12px 30px 7px;
		display: block;
	}
	.button small {
		margin-top: -1px;
	}
	p {
	    font-size: 16px;
	    line-height: 23px;
	    padding-bottom: 27px;
	}
	
	.pop-out {
	    padding: 48px 48px 20px;
	}
	.pop-out li {
		font-size: 16px;
		line-height: 20px;
	}
	h3 {
	    font-size: 34px !important;
	    line-height: 43px !important;
	}
	blockquote p {
	    font-size: 26px;
	    line-height: 29px;
	}
	ol.round-numbers {
		margin-left: 63px !important;
		background-size: 180px auto;
		background-position: bottom left;
		padding-bottom: 33px;
	}
	
	.boxed-list ol li {
		padding: 20px 20px 20px 70px;
	}
	
	
	.padding-bg-mobile {
		padding-bottom: 200px !important;
	}
	 .full-width-section .instance-6 .row-bg{
		background-position: right bottom !important;
		background-size: 500px auto !important;
	}
	
	
	
	
}



@media screen and (min-width:560px) and (max-width:999px) {
	
	.padding-bg-mobile {
		padding-bottom: 300px !important;
	}
	 .full-width-section .instance-6 .row-bg{
		background-size: 800px auto !important;
	}
	
}




















